@keyframes scale {
  from {
    transform: scale(1);
  } 
  to {
    transform: scale(1.05);
  }
}

.flick-bttn {
  animation: 1s infinite scale alternate;
}

.education-imgs {
  display: flex;
  justify-content: space-around;
}

.education-google-img {
  width: 200px;
  height: 200px;
}

.education-google-img:nth-of-type(1) {
  height: 240px;
}

.education-google-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.custom-logo {
  margin: 20px 0;
  font-size: 30px;
  line-height: 100%;
  font-weight: 500;
  color: #FFF;
}

.education-pass__img {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background: #334050;
}

.education-pass__img svg {
  
  width: 100%;
  height: auto;
}

.perecherknyta-500 {
  font-size: 32px;
  line-height: 100%;
  font-weight: 600;
  line-height: 100%;
  text-decoration: line-through;
}

.clock {
  /* margin-bottom: 20px; */
}

.entry__free-wrap {
  margin: 10px 10px 20px;
}

.entry__text-free {
  display: flex;
  align-items: center;
  gap: 10px;

  font-size: 24px;
  line-height: 115%;
}


.entry__text-free .first {
  font-weight: 500;
}
    

.entry__text-free .yellow {
  padding: 3px 0 6px;
  background: #F1FF9B;
  border-radius: 100px;

  font-style: italic;
  font-weight: 400;
  text-transform: lowercase;
}

.entry__standart {
  margin-top: 4px;
  padding: 4px 10px;
  background: #303030;
  border-radius: 100px;
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 10px;

  font-style: italic;
  font-weight: 400;
  font-size: 14px;
  line-height: 115%;
  color: #F1FF9B;
}

.education-main__descr span {
  background: #00f800;
}

.footer {
  text-align: center;
}

.footer .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}

.footer__link {
  color: #FFF;
  font-size: 16px;
  line-height: 150%;
}

.footer__link a {
  color: #FFF;
}

.footer__link a:hover {
  text-decoration: underline;
}

.footer__link_tel {}

.footer__link_mail {}

.footer__policy {
  color: #FFF;
}

.footer__address {}


.faq__answer {
  max-height: unset;
  display: none;
}





/* modal */

.modal-text {
  margin-top: 20px;
  text-align: center;
}

.modal {
  display: none;
  z-index: 100;
}

.modal-open {
  overflow: hidden;
}

.iti {
  width: 100%;
  height: 100%;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  overflow: auto;
}

.modal-dialog {
  position: relative;
  margin: 0 auto;
  padding: 5rem 0;

  margin: 140px auto 200px;
  width: 600px;
  height: auto;
  padding: 50px 20px;
}

.modal-success .modal-dialog {
  width: 650px;
}

.modal-dialog::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #EAEEEA;
  z-index: -10;
}

.modal-registration h2 {
  font-size: 28px;
  text-align: center;
  margin-bottom: 40px;
}

.modal-success h2 {
  color: #00a800;
  margin: 60px 0;
  font-size: 30px;
  line-height: 100%;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
}

.modal-registration button {
  margin: 20px auto 0;
  background: #fed500;
  color: #000000;
}



.modal-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 2.4rem;
  height: 2.4rem;
  z-index: 10;
  cursor: pointer;
}

.modal-close::before,
.modal-close::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  height: 2px;
  width: 2.4rem;
  background: #01677D;
  border-radius: 10rem;
  transition: height 0.15s linear;
}

.modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-close:hover::before,
.modal-close:hover::after {
  height: 3px;
}


.form__label {
  position: relative;
  margin-top: 12px;
  width: 100%;
  min-height: 54px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.form__label svg {
  position: absolute;
  top: 15px;
  right: 20px;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.form__input {
  margin: 0;
  width: 100%;
  font-size: 14px;
  color: #1d1d1d;
}


@media screen and (max-width: 768px){
  .education-imgs {
    flex-direction: column;
    align-items: center;
  }

  .education-google-img:nth-of-type(1),
  .education-google-img {
    height: 150px;
  }

  .modal-dialog {
    padding-top: 80px;
    margin-top: 0;
    min-height: 100%;
    width: 100%;
  }

  .modal-registration h2 {
    font-size: 20px;
  }

  .modal-success h2 {
    font-size: 24px;
  }

  .modal-success .modal-dialog {
    width: 100%;
  }

  
}



/* clock */

.fraza {
  margin: 20px 10px 0;
}

.flip-clock-wrapper {
  margin-top: 8px;
  padding: 20px;
  background: #FFFFFF;
}

.flip-clock-divider {
  width: 18px;
  height: 78px;
}

.flip-clock-divider .flip-clock-label {
  top: 64px;
  right: -50px;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.flip-clock-divider.minutes .flip-clock-label,
.flip-clock-divider.seconds .flip-clock-label {
  right: -64px;
}

.flip-clock-dot {
  width: 4px;
  height: 4px;
  left: 6px;
}

.flip-clock-dot.top {
  top: 30px;
}

.flip-clock-dot.bottom {
  top: 40px;
}

.flip-clock-wrapper ul {
  margin: 2px;
  width: 36px;
  height: 54px;
  font-size: 35px;
  line-height: 54px;
}

.flip-clock-wrapper ul li {
  line-height: 54px;
}

.flip-clock-wrapper ul li a div {
  height: 49.4%;
  font-size: 32px;
}

.flip-clock-wrapper ul li a div.up:after {
  top: 31px;
  height: 2px;
}

.flip-clock-wrapper ul li a div div.inn {
  font-size: 44px;
  color: #fff;
  background: #1d1d1d;
}


/* @media(max-width:1024px) {
  .flip-clock-wrapper ul {
    height: 52px;
    line-height: 52px;
  }

  .flip-clock-wrapper ul li a div div.inn {
    font-size: 36px;
  }

  .flip-clock-wrapper ul li {
    line-height: 52px;
  }

  .flip-clock-wrapper ul li a div {
    height: 48.4%;
  }

  .flip-clock-divider .flip-clock-label {
    top: 7.2em;
  }

  .flip-clock-dot.top {
    top: 25px;
  }

  .flip-clock-dot.bottom {
    top: 35px;
  }
} */



/* @media(max-width:768px) { */
  .flip-clock-wrapper ul {
    height: 34px;
    line-height: 34px;
    width: 24px;
  }

  .flip-clock-dot {
    width: 3px;
    height: 3px;
    left: 3px;
  }

  .flip-clock-dot.top {
    top: 16px;
  }

  .flip-clock-dot.bottom {
    top: 24px;
  }

  .flip-clock-divider {
    width: 8px;
    height: 40px;
  }

  .flip-clock-wrapper ul li a div div.inn,
  .flip-clock-wrapper ul li a div {
    font-size: 22px;
  }

  .flip-clock-wrapper ul li {
    line-height: 35px;
  }

  .flip-clock-wrapper {
    width: fit-content;
  }

  .padding-xs {
    padding: 15px 0;
  }

  .flip-clock-divider .flip-clock-label {
    font-size: 9px;
  }

  .flip-clock-divider .flip-clock-label {
    top: 42px;
    right: -40px;
  }

  .flip-clock-divider.minutes .flip-clock-label,
  .flip-clock-divider.seconds .flip-clock-label {
    right: -50px;
  }
/* } */
